#main-wrapper {
    min-height: 100%;
    position: relative;
}

#header {
    padding: 0px;
}

#content {
    padding-bottom: 75px;
}


#logo {
    height: 40px;
    /*height: 60px;*/
    display: block;
}

/*footer a {
    color: #999;
}*/
footer a {
    color: #2b4888;
}


/*    footer a:hover {
        color: #efefef;
        text-decoration: none;
    }*/

       footer a:hover {
        color: #0062a0 !important;
        text-decoration: underline;
    }

/*h5 {
    color: #efefef !important;
}*/

h5 {
    color: #444444 !important;
}

html {
    margin: 0;
    padding: 0;
    height: 100%;
}

body {
    font-family: 'Open Sans', sans-serif !important;
/*font-family: Roboto-Regular;*/
    font-size: 14px;
    color: #000;
    height: 100%;
    margin: 0;
    padding: 0;
}

/*For labels on NewPermit.ascx*/
.control-label {
    font-weight: 500;
}

/*For heading in AppAddrHeader.ascx*/
.control-label1 {
    font-weight: 400;
}

.color {
    background-color: #f5f5f5;
}

/*#footer {
    background-color: #333;
    width: 100%;
    height: 300px;
    position: absolute;
    bottom: 0;
    left: 0;
    padding-top: 30px;
}*/

#footer {
    /*background-color: #ebecee;*/
    width: 100%;
    height: 300px;
    position: absolute;
    bottom: 0;
    left: 0;
    padding-top: 30px !important;
}

.fixedFooter {
    background-color: #ebecee;
}

.navbar .divider-vertical {
/*    margin-top: 20px;
    height: 10px;*/
 height: 50px;
    border-left: 1px solid #999;
    padding: 0px;
}

.header_logo {
    margin: 0 !important;
}
/*h1 {
            font-size: 2vw;
        }*/
.fixedFooter a {
    font-size: 14px !important;
}

#myNavbar li {
    font-size: 14px;
    font-weight: 600;
}

#myNavbar a {
    color: #393939;
}

    #myNavbar a:hover {
        color: #999;
        /*color:#000;*/
        border-radius: 10px;
    }

/*#orgName {
    padding-top: 10px;
    padding-left: 10px;
}*/

#orgName {
   /* padding-top: 10px;*/
    padding-left: 10px;
    font-size: 30px !important;
    color: black;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
    padding-bottom: 5px;
}

.headerline {
    /*width: 1150px;*/
    width: 100%;
    border-bottom-width: 5px;
    border-bottom-style: solid;
    border-bottom-color: #e7e7e7;
}

#navigation {
    min-height: 80px;
}

.mayortxt{
    font-size: 14px !important;
    color: #0038b1 !important;
    font-weight: normal;
}

a.mayortxt:hover{
color: #0062a0 !important;
}


.navbar-default  {
    background-color: white !important;
    border-color: white !important;
}

#menu {
    /*width:1150px;*/
    width: 100%;
    border-bottom-width: 2px;
    border-bottom-style: solid;
    border-bottom-color: #e7e7e7;
}

.innerfooter {
    background:#2b4888 !important;
    height:100px;
    text-align: center;
    position:absolute;
}

#footertxtclr {
    color: white !important;
    font-weight: bold;
}

.list-inline {
    padding-top: 30px !important;
}

/*.img-responsive {
    margin-top: 10px;
}*/

/*.text-font {
    font-family: 'Global Sans Serif';
    font-size: 17px;
}*/

.no-outline{
    /*-webkit-user-select: none;        
   -moz-user-select: none; 
-ms-user-select: none;*/ 

    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.resultbtn {
    margin-bottom: 5px !important;
    color : blue !important;
    
}

.qsearchbtn {
    margin-bottom: 30px !important;
    color: blue !important;
}

.radioButtonSpace tbody td{
    padding-right: 15px;
}

.resulttxtbox {
    font-weight: bolder;
    text-align: center;
    font-size: 16px !important;
     
}

.advancesearch {
    margin-bottom: 10px !important;
    color : blue !important
}

.advancebook {
    margin-bottom: 5px !important;
    margin-top: 2px !important;
    color : blue !important
}
.booktypegryed {
text-align: center;
font-size: 16px !important;
background-color: #E8E8E8 !important;
}

.dTable{
    width:100%;
}

.textcntr {
    text-align: center;
}

											   
.homepgalrt {
     padding: 5px !important;
     margin-right: 40%;
}

.captchaalert {
    padding: 5px !important;
}
.cmntpgalrt {
    padding: 5px !important;
}

.linkalrt {
    padding: 5px !important;
}

.viewImagelink {
/*  background-image: -webkit-linear-gradient(top, #1ee63c, #19e851);
  background-image: -moz-linear-gradient(top, #1ee63c, #19e851);
  background-image: -ms-linear-gradient(top, #1ee63c, #19e851);
  background-image: -o-linear-gradient(top, #1ee63c, #19e851);
  background-image: linear-gradient(to bottom, #1ee63c, #19e851);*/
background-image: none;
  -webkit-border-radius: 6;
  -moz-border-radius: 6;
  border-radius: 6px;
  font-family: Arial;
  font-weight: normal;
 color: blue;
background-color: #fff;
border-color: #ccc !important;
  font-size: 18px;
  padding: 11px 125px 11px 125px;
  text-decoration: none;
  margin-bottom: 0;
  border: 1px solid transparent;
}

.viewImagelink:hover {
/*  background-image: -webkit-linear-gradient(top, #27e627, #35d61c);
  background-image: -moz-linear-gradient(top, #27e627, #35d61c);
  background-image: -ms-linear-gradient(top, #27e627, #35d61c);
  background-image: -o-linear-gradient(top, #27e627, #35d61c);
  background-image: linear-gradient(to bottom, #27e627, #35d61c);*/
  text-decoration: none;
   color: blue;
   background-color: #e6e6e6;
}  

.sqinput {
    font-weight: bolder !important;
    text-align: center;
    font-size: 24px !important;
}

/*     .panel-body {
      background-color: #fafafa !important;
     }*/

/*body{
    background:url(dark_blue_background-wallpaper.jpg) no-repeat center fixed;
    width: 100%;
    height: 100%;
    bottom: 0;
    left: 0;
    overflow-x:hidden;
    -webkit-background-size: 100% 100%;
    -moz-background-size: 100% 100%;
    -o-background-size: 100% 100%;
    background-size: 100% 100%;    
}*/

.btndefaultclr {
    color : blue !important;
}

.cmntbtnclr {
    color : blue !important;
}

.cmntsubmitclr {
    color: green !important;
}

.cmntcancelclr {
    color: red !important;
}

#linkclr:visited, a:visited {
    color: #609;
}

#captchaalert {
    padding: 5px !important;
}


@media only screen and (max-width: 767px) {
    #footer {
        height: 100px;
    }

    #content {
        padding-bottom: 100px;
    }

    #myNavbar li {
        font-size: 12px;
    }
      #oislogo {
        display: none;
    }
}

@media only screen and (min-width:768px) and (max-width:991px) {
    #myNavbar li {
        font-size: 9px;
    }

    #orgName {
        font-size: 24px;
        /*padding-top: 30px;*/
    }

    #navigation {
        min-height: 60px;
    }

    /*Align textbox on same line for tablet portarit mode*/
    .margin-align {
        padding-bottom: 20px;
    }
      #oislogo {
        display: none;
    }
}

@media only screen and (min-width:992px) and (max-width:1279px) {
    #logo {
        margin-top: 30px !important;
        height: 50px;
        display: block;
    }

    #orgName {
        font-size: 30px;
        /*padding-top: 30px;*/
    }
     
#oislogo {
    margin-left: 200px !important;
    margin-top: 60px !important;
    width: 100px !important;
}
    
}

@media only screen and (min-width:1280px) {
    #logo {
        margin-top: 30px !important;
        height: 60px;
        display: block;
    }

    #orgName {
        font-size: 36px;
        /*padding-top: 30px;*/
    }
    
    #oislogo {
    margin-left: 200px !important;
    margin-top: 60px !important;
    width: 100px !important;
}
    
}

/*@media only screen and (min-width:1320px) and (max-width:1439px) {
    #logo {
        height: 70px;
        display: block;
    }

    #orgName {
        font-size: 36px;
        padding-top: 30px;
    }
    
    #footer {
        height: 100px;
        position: relative;
    }
    
}*/


/*@media only screen and (min-width:1440px) {
    #logo {
        height: 70px;
        display: block;
    }

    #orgName {
        font-size: 36px;
        padding-top: 30px;
    }
    
    #footer {
        height: 100px;
        position: absolute;
    }
    
}*/

.highlight {

}

#oislogo {
    margin-left: 260px !important;
    margin-top: 60px !important;
    width: 110px !important;
}